WRITE(1)

BEZEICHNUNG
write - schreibt eine Nachricht auf das Terminal eines anderen Benutzers

Diese Handbuchseite ist eventuell veraltet. Im Zweifelsfall ziehen Sie die englischsprachige Handbuchseite zu Rate, indem Sie

    man -LC 1 write

eingeben.

SYNTAX
write Name [TTY]

BESCHREIBUNG
write schreibt auf das Terminal von Name. Die Nachricht wird von der Standardeingabe gelesen. Wenn von der Tastatur gelesen wird, muss die Eingabe mit control-D abgeschlossen werden. Mit dem Kommando mesg no kann das eigene Terminal vor fremdem Beschreiben geschützt werden.

Ist Name auf mehreren Terminals eingeloggt, wählt write standardmäßig das Terminal aus, auf dem Name zuletzt aktiv war. Alternativ dazu kann der Benutzer durch das Argument TTY explizit das Terminal bestimmen, auf dem die Nachricht erscheinen soll.

SIEHE AUCH
mesg(1) und das LunetIX Linuxhandbuch

AUTOR
Peter Orbaek